All decisions for RO work are ideally made based on consensus of the active developers. As ensuring a broad consensus for every decision would take too much time, individual developers that in good faith assume that a decision will not result in objections of any other developer (e.g. fixing a spelling mistake on the homepage) should go ahead and make changes

If a decision is considered to be non-trivial, it should be announced on the RO mailing list, and if it includes a change to the RO ontology, it should also be made into a pull request in github. There should be a 2 week time frame for other developers or affected users to object. If no objection is made, the proposal can be implemented.

If an objection is made that cannot be addressed to the satisfaction of the person raising it after at least another 2 weeks of discussion, a formal vote can be asked for. For that vote, different alternatives can be proposed that can be voted on, where the alternative getting the highest number of votes will be implemented. Voting will be done in GitHub on the pull request, with voters stating one of: +1 (agree), -1 (disagree) or +0 (absention), optionally with reasons or other text supplied.

While all RO users are encouraged to provide input and provide objections, only active developers are considered when counting votes. A person is considered an active developer if within the last 6 months, they have non-trivially participated in 
 * RO mailing list or github tracker discussions
 * RO face-to-face meetings 
 * Contributed changes to the ontology
